@media screen and (max-width: 768px){
	#maincontent_right45 {
		float: none;
		padding: 2%;
		margin-left: 1%;
		margin-right: 1%;
		background: #FFFFFF;
		width:95%;
		overflow:hidden;
		font-family: helvetica, verdana, arial, sans-serif, "Bookman Old Style", "Times New Roman";
		font-size: 115%;
		font-weight: bold;
		}

	#maincontent_right45 ul {
		display: block;
		float:left;
		margin:0;
		padding:0;
		list-style:none;
		position:relative;
		left:5%;
		}
	
	#maincontent_right45 ul li a:link {
		color: #336699; /* for older browsers */
		color: rgba(51,102,153,1); /* for RGBA browsers */
		font-size: 87.5%;
		margin-left:2%;
		}
		
	#maincontent_right45 ul li a:visited {
		color: #336699; /* for older browsers */
		color: rgba(51,102,153,1); /* for RGBA browsers */
		}
		
	#maincontent_right45 ul li a:hover {
		color: #336699; /* for older browsers */
		color: rgba(51,102,153,1); /* for RGBA browsers */
		}
	}

@media screen and (max-width: 420px){
	#maincontent_right45 {
		float: none;
		padding: 2%;
		margin-left: auto;
		margin-right: auto;
		background: #FFFFFF;
		width: 95%;
		overflow:hidden;
		font-family: helvetica, verdana, arial, sans-serif, "Bookman Old Style", "Times New Roman";
		font-size: 125%;
		font-weight: bold;
		}

	#maincontent_right45 ul {
		display: block;
		float:left;
		margin:0;
		padding:0;
		list-style:none;
		position:relative;
		left:5%;
		}
	
	#maincontent_right45 ul li a:link {
		color: #336699; /* for older browsers */
		color: rgba(51,102,153,1); /* for RGBA browsers */
		font-size: 87.5%;
		margin-left:2%;
		}
		
	#maincontent_right45 ul li a:visited {
		color: #336699; /* for older browsers */
		color: rgba(51,102,153,1); /* for RGBA browsers */
		}
		
	#maincontent_right45 ul li a:hover {
		color: #336699; /* for older browsers */
		color: rgba(51,102,153,1); /* for RGBA browsers */
		}
	}

@media screen and (min-width: 768px){
	#maincontent_right45 {
		float: right;
		border-radius: 12px 12px 12px 12px;
		margin-right: 3%;
		background: #FFFFFF;
		width: 40%;
		overflow:hidden;
		font-family: helvetica, verdana, arial, sans-serif, "Bookman Old Style", "Times New Roman";
		font-size: 87.5%;
		}

	#maincontent_right45 ul {
		display: block;
		float:left;
		margin:0;
		padding:0;
		list-style:none;
		position:relative;
		left:5%;
		}
	
	#maincontent_right45 ul li a:link {
		color: #336699; /* for older browsers */
		color: rgba(51,102,153,1); /* for RGBA browsers */
		font-size: 87.5%;
		margin-left:2%;
		}
		
	#maincontent_right45 ul li a:visited {
		color: #336699; /* for older browsers */
		color: rgba(51,102,153,1); /* for RGBA browsers */
		}
		
	#maincontent_right45 ul li a:hover {
		color: #336699; /* for older browsers */
		color: rgba(51,102,153,1); /* for RGBA browsers */
		}
	}
	
